{
    "port": 9000,
    "protocol": "http",
    "name": "edapi",
    "stubs": [
        {
            "predicates": [ <% include sso/success/report/sector_report01_success_predicate.ejs %>],
            "responses": [ <% include sso/success/report/sector_report01_success_response.ejs %>]
        },
        {
            "predicates": [ <% include sso/success/admin/admin_success_predicate.ejs %>],
            "responses": [ <% include sso/success/admin/admin_success_response.ejs %>]
        },
        {
            "predicates": [ <% include sso/success/admin/admin01_success_predicate.ejs %>],
            "responses": [ <% include sso/success/admin/admin01_success_response.ejs %>]
        },
        {
            "predicates": [ <% include sso/success/lawyer/lawyer01_success_predicate.ejs %>],
            "responses": [ <% include sso/success/lawyer/lawyer01_success_response.ejs %>]
        },
        {
            "predicates": [ <% include sso/success/sector/sector01_success_predicate.ejs %>],
            "responses": [ <% include sso/success/sector/sector01_success_response.ejs %>]
        },
        {
            "predicates": [ <% include sso/success/sector/sector02_success_predicate.ejs %>],
            "responses": [ <% include sso/success/sector/sector02_success_response.ejs %>]
        },
        {
            "predicates": [ <% include sso/success/area/area011_success_predicate.ejs %>],
            "responses": [ <% include sso/success/area/area011_success_response.ejs %>]
        },
        {
            "predicates": [ <% include sso/success/area/area012_success_predicate.ejs %>],
            "responses": [ <% include sso/success/area/area012_success_response.ejs %>]
        },
        {
            "predicates": [ <% include sso/success/area/area021_success_predicate.ejs %>],
            "responses": [ <% include sso/success/area/area021_success_response.ejs %>]
        },
        {
            "predicates": [ <% include sso/success/area/area022_success_predicate.ejs %>],
            "responses": [ <% include sso/success/area/area022_success_response.ejs %>]
        },
        {
            "predicates": [ <% include cus/success/inquiry_cus_predicate.ejs %>],
            "responses": [ <% include cus/success/inquiry_cus_response.ejs %>]
        },
        {
            "predicates": [ <% include sso/success/reg_fri_4000/reg01_fri_4000_predicate.ejs %>],
            "responses": [ <% include sso/success/reg_fri_4000/reg01_fri_4000_response.ejs %>]
        },
        {
            "predicates": [ <% include sso/success/reg_fri_4000/reg02_fri_4000_predicate.ejs %>],
            "responses": [ <% include sso/success/reg_fri_4000/reg02_fri_4000_response.ejs %>]
        },
        {
            "predicates": [ <% include sso/success/reg_fri_4000/reg03_fri_4000_predicate.ejs %>],
            "responses": [ <% include sso/success/reg_fri_4000/reg03_fri_4000_response.ejs %>]
        },
        {
            "predicates": [ <% include sso/success/reg_fri_4000/reg04_fri_4000_predicate.ejs %>],
            "responses": [ <% include sso/success/reg_fri_4000/reg04_fri_4000_response.ejs %>]
        },
        {
            "predicates": [ <% include sso/fail/reg01_fri_4000_fail_predicate.ejs %>],
            "responses": [ <% include sso/fail/reg01_fri_4000_fail_response.ejs %>]
        },
        {
            "predicates": [ <% include sso/success/lawyer/clear01_success_predicate.ejs %>],
            "responses": [ <% include sso/success/lawyer/clear01_success_response.ejs %>]
        },
        {
            "predicates": [ <% include sso/success/lawyer/nok01_success_predicate.ejs %>],
            "responses": [ <% include sso/success/lawyer/nok01_success_response.ejs %>]
        },
        {
            "predicates": [ <% include sso/success/lawyer/hansa01_success_predicate.ejs %>],
            "responses": [ <% include sso/success/lawyer/hansa01_success_response.ejs %>]
        },
        {
            "predicates": [ <% include sso/success/lawyer/boonsit01_success_predicate.ejs %>],
            "responses": [ <% include sso/success/lawyer/boonsit01_success_response.ejs %>]
        },
        {
            "predicates": [ <% include sso/success/lawyer/nanny01_success_predicate.ejs %>],
            "responses": [ <% include sso/success/lawyer/nanny01_success_response.ejs %>]
        },
        {
            "predicates": [ <% include sso/success/lawyer/kwang01_success_predicate.ejs %>],
            "responses": [ <% include sso/success/lawyer/kwang01_success_response.ejs %>]
        },
        {
            "predicates": [ <% include sso/success/lawyer/May01_success_predicate.ejs %>],
            "responses": [ <% include sso/success/lawyer/May01_success_response.ejs %>]
        },
        {
            "predicates": [ <% include sso/success/lawyer/cat01_success_predicate.ejs %>],
            "responses": [ <% include sso/success/lawyer/cat01_success_response.ejs %>]
        },
        {
            "predicates": [ <% include sso/success/lawyer/pro01_success_predicate.ejs %>],
            "responses": [ <% include sso/success/lawyer/pro01_success_response.ejs %>]
        },
        {
            "predicates": [ <% include sso/success/lawyer/namtan01_success_predicate.ejs %>],
            "responses": [ <% include sso/success/lawyer/namtan01_success_response.ejs %>]
        },
        {
            "predicates": [ <% include sso/success/sector/sector04_success_predicate.ejs %>],
            "responses": [ <% include sso/success/sector/sector04_success_response.ejs %>]
        },
        {
            "predicates": [ <% include sso/success/sector/sector07_success_predicate.ejs %>],
            "responses": [ <% include sso/success/sector/sector07_success_response.ejs %>]
        },
        {
            "predicates": [ <% include sso/success/sector/sector03_success_predicate.ejs %>],
            "responses": [ <% include sso/success/sector/sector03_success_response.ejs %>]
        },
        {
            "predicates": [ <% include sso/success/area/area071_success_predicate.ejs %>],
            "responses": [ <% include sso/success/area/area071_success_response.ejs %>]
        },
        {
            "predicates": [ <% include sso/success/area/area101_success_predicate.ejs %>],
            "responses": [ <% include sso/success/area/area101_success_response.ejs %>]
        },
        {
            "predicates": [ <% include sso/success/train/orakarn_success_predicate.ejs %>],
            "responses": [ <% include sso/success/train/orakarn_success_response.ejs %>]
        },
        {
            "predicates": [ <% include sso/success/train/sunisa01_success_predicate.ejs %>],
            "responses": [ <% include sso/success/train/sunisa01_success_response.ejs %>]
        },
        {
            "predicates": [ <% include sso/success/train/nawaphol_success_predicate.ejs %>],
            "responses": [ <% include sso/success/train/nawaphol_success_response.ejs %>]
        },
        {
            "predicates": [ <% include sso/success/train/hansa_success_predicate.ejs %>],
            "responses": [ <% include sso/success/train/hansa_success_response.ejs %>]
        },
        {
            "predicates": [ <% include sso/success/train/boonsit_success_predicate.ejs %>],
            "responses": [ <% include sso/success/train/boonsit_success_response.ejs %>]
        },
        {
            "predicates": [ <% include sso/success/train/jariyaporn_success_predicate.ejs %>],
            "responses": [ <% include sso/success/train/jariyaporn_success_response.ejs %>]
        },
        {
            "predicates": [ <% include sso/success/train/phumrat_success_predicate.ejs %>],
            "responses": [ <% include sso/success/train/phumrat_success_response.ejs %>]
        },
        {
            "predicates": [ <% include sso/success/train/apisara_success_predicate.ejs %>],
            "responses": [ <% include sso/success/train/apisara_success_response.ejs %>]
        },
        {
            "predicates": [ <% include sso/success/train/nattapat_success_predicate.ejs %>],
            "responses": [ <% include sso/success/train/nattapat_success_response.ejs %>]
        },
        {
            "predicates": [ <% include sso/success/train/krittidet_success_predicate.ejs %>],
            "responses": [ <% include sso/success/train/krittidet_success_response.ejs %>]
        },
        {
            "predicates": [ <% include sso/success/train/sunisa02_success_predicate.ejs %>],
            "responses": [ <% include sso/success/train/sunisa02_success_response.ejs %>]
        },
        {
            "predicates": [ <% include sso/success/train/suphaporn_success_predicate.ejs %>],
            "responses": [ <% include sso/success/train/suphaporn_success_response.ejs %>]
        },
        {
            "predicates": [ <% include sso/success/train/patsita_success_predicate.ejs %>],
            "responses": [ <% include sso/success/train/patsita_success_response.ejs %>]
        },
        {
            "predicates": [ <% include sso/success/train/watchara_success_predicate.ejs %>],
            "responses": [ <% include sso/success/train/watchara_success_response.ejs %>]
        },
        {
            "predicates": [ <% include sso/success/train/karnchana_success_predicate.ejs %>],
            "responses": [ <% include sso/success/train/karnchana_success_response.ejs %>]
        },
        {
            "predicates": [ <% include sso/success/train/kunnida_success_predicate.ejs %>],
            "responses": [ <% include sso/success/train/kunnida_success_response.ejs %>]
        },
        {
            "predicates": [ <% include sso/success/train/chanrit_success_predicate.ejs %>],
            "responses": [ <% include sso/success/train/chanrit_success_response.ejs %>]
        },
        {
            "predicates": [ <% include sso/success/train/preawphan_success_predicate.ejs %>],
            "responses": [ <% include sso/success/train/preawphan_success_response.ejs %>]
        },
        {
            "predicates": [ <% include sso/success/train/pradit_success_predicate.ejs %>],
            "responses": [ <% include sso/success/train/pradit_success_response.ejs %>]
        },
        {
            "predicates": [ <% include sso/success/train/parisaa_success_predicate.ejs %>],
            "responses": [ <% include sso/success/train/parisaa_success_response.ejs %>]
        },
        {
            "predicates": [ <% include sso/success/train/butsara_success_predicate.ejs %>],
            "responses": [ <% include sso/success/train/butsara_success_response.ejs %>]
        },
        {
            "predicates": [ <% include sso/success/train/pornpisut_success_predicate.ejs %>],
            "responses": [ <% include sso/success/train/pornpisut_success_response.ejs %>]
        },
        {
            "predicates": [ <% include sso/success/train/warisara_success_predicate.ejs %>],
            "responses": [ <% include sso/success/train/warisara_success_response.ejs %>]
        },
        {
            "predicates": [ <% include sso/success/train/rusamee_success_predicate.ejs %>],
            "responses": [ <% include sso/success/train/rusamee_success_response.ejs %>]
        },
        {
            "predicates": [ <% include sso/success/train/kamonrat_success_predicate.ejs %>],
            "responses": [ <% include sso/success/train/kamonrat_success_response.ejs %>]
        },
        {
            "predicates": [ <% include sso/success/train/jirayu_success_predicate.ejs %>],
            "responses": [ <% include sso/success/train/jirayu_success_response.ejs %>]
        },
        {
            "predicates": [ <% include sso/success/train/pitchapa_success_predicate.ejs %>],
            "responses": [ <% include sso/success/train/pitchapa_success_response.ejs %>]
        },
        {
            "predicates": [ <% include sso/success/train/sasikarn_success_predicate.ejs %>],
            "responses": [ <% include sso/success/train/sasikarn_success_response.ejs %>]
        },
        {
            "predicates": [ <% include sso/success/train/sirilak_success_predicate.ejs %>],
            "responses": [ <% include sso/success/train/sirilak_success_response.ejs %>]
        },
        {
            "predicates": [ <% include sso/success/train/supaporn_success_predicate.ejs %>],
            "responses": [ <% include sso/success/train/supaporn_success_response.ejs %>]
        },
        {
            "predicates": [ <% include sso/success/train/nichakarn_success_predicate.ejs %>],
            "responses": [ <% include sso/success/train/nichakarn_success_response.ejs %>]
        },
        {
            "predicates": [ <% include sso/success/train/sangchai_success_predicate.ejs %>],
            "responses": [ <% include sso/success/train/sangchai_success_response.ejs %>]
        },
        {
            "responses": [
                {
                    "proxy": {
                        "to": "https://www.google.com",
                        "mode": "proxyTransparent",
                        "predicateGenerators": [
                            {
                                "matches": {
                                    "path": true
                                }
                            }
                        ]
                    }
                }
            ]
        }
    ]
}